* {
	margin:0;
	padding:0;
	outline:none;
	}
	
body { background:url(/gfx/bck.png) repeat-x #fefcf1 fixed; }

#logo {
	display:block;
	width:190px;
	height:76px;
	margin:20px auto 50px;
	background:url(/gfx/logo.png) no-repeat;
	}
	
#content {
	width:auto;
	max-width:550px;
	box-sizing:border-box;
	margin:0 auto;
	padding:20px 45px 40px 45px;
	font:13px/1.5 "Open Sans", Arial, Helvetica, sans-serif;
	color:#181818;
	background:#fff;
	position:relative;
	}
	
#content h1 {
	font:26px/32px Georgia, "Times New Roman", Times, serif;
	color:#3071ae;
	padding:0 0 14px 28px;
	border-bottom:1px solid #e0e5e3;
	margin-bottom:25px;
	background:url(/gfx/h1_bck.png) no-repeat 0 1px;
	}
	
#content p { margin:0 0 18px 0; }
	
#content a {
	text-decoration:none;
	color:#195b9c;
	}
	
#content a:hover { color:#ee8a02; }
	
.blue { color:#3071ae; }
	
.quest {
	display:inline-block;
	width:440px;
	color:#3071ae;
	font-size:16px;
	line-height:24px;
	}
	
#prolog { font-size:14px; }
	
/* FORM STYLE */

.ankietaForm {
	width:100%;
	box-sizing:border-box;
	position:relative;
	overflow:hidden;
	margin:0 auto;
	}
	
.form {
	margin:0;
	padding:0;
	}	

.form p {
	width:100%;
	height:auto;
	box-sizing:border-box;
	margin:15px 0 8px 0;
	display:block;
	overflow:hidden;
	padding:0 4px 0 0;
	}
	
.form .an {
	width:100%;
	margin:0 0 30px 0;
	display:block;
	overflow:hidden;
	}	
	
.form .an .quest {
	display:inline-block;
	margin-bottom:10px;
	float:left;
	}
	
.form .an p {
	display:block;
	margin:0 0 5px 0 !important;
	padding:3px 0 0 0;
	}
	
.form .an p:last-child {
	margin:0 !important;
	}
	
.form .an p label {
	display:block;
	padding:0;
	margin-left:25px;
	margin-top:-4px;
	}
	
.form .an p input {
	display:block;
	float:left;
	}

.form .an label {
	display:block;
	box-sizing:border-box;
	width:100%;
	padding-bottom:4px;
	}	

.form .input, .form textarea {
	box-sizing:border-box;
	width:100%;
	height:32px;
	font:13px/1 "Open Sans", Arial, Helvetica, sans-serif;
	color:#808080;
	background:#fff;
	border:1px solid #d5d5d5;
	padding:5px 7px 6px 7px;
	-webkit-transition:all 250ms ease;
	transition:all 250ms ease;
	}
	
input.input:focus, textarea:focus {
	
	color:#3274b5;
	background:#f8fcfe;
	}	

.form textarea {
	width:450px;
	min-width:450px;
	max-width:450px;
	min-height:140px;
	height:140px;
	overflow:auto;
	background:#fff;
	}
	
#submitDiv {
	width:450px;
	display:block;
	text-align:right;
	position:relative;
	top:-5px;
	float:right;
	overflow:hidden;
	}	
	
#submitDiv .submit {
	display:block;
	width:auto;
	font:600 14px/1.3 "Open Sans", Arial, Helvetica, sans-serif;
	color:#fff;
	border:0;
	padding:5px 10px;
	background:url(/gfx/submit_bck.png) repeat-x center #f5930d;
	float:right;
	overflow:visible;
	cursor:pointer;
	}
	
#submitDiv .submit:hover, #submitDiv .submit-hover {
	background:url(/gfx/submit_bck2.png) repeat-x center #3071ae;
	}

.req {
	color:#d63636;
	display:inline-block;
	font-size:14px;
	float:left;
	margin-right:3px;
	}	
	
.form label span {
	position:relative;
	top:-2px;
	}
	
.errorBox {
	width:100%;
	font-weight:600;
	color:#e80a01;
	margin:25px auto 30px auto;
	text-align:center;
	background:#f1efe5;
	}
	
#content .errorBox p {
	padding:10px 6px 10px 6px;
	margin:0;
	}
	
.okBox {
	width:100%;
	font-weight:600;
	color:#3071ae;
	margin:25px auto 30px auto;
	text-align:center;
	background:#f1efe5;
	}
	
#content .okBox p {
	padding:10px 6px 10px 6px;
	margin:0;
	}